
    /* Promotions */
    
    .promotions-wrap {
        width: 100%;
        float: left;
    }
    
            .promotions-wrap .promotion {
                width: 100%;
                float: left;
            }
            
                    .promotions-wrap .promotion .promotion-image {
                        float: right;
                        margin: 10px 0 20px 20px;
                    }
                    
                    .promotions-wrap .promotion h4 {
                        font-family: 'open_sansbold' !important;
                        color: #f7c600;
                        font-size: 15px;
                        font-weight: normal;
                    }

    #main-navigation ul ul li a {
        line-height: 15px;
        padding: 10px  !important;;
    }

    .home-content p {
        color: #fff;
        /*font-weight: bold;*/
    }
